@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
}


/*============================
採用メッセージ
============================*/
#recruit_message {
}
@media only screen and (max-width: 768px) {
#recruit_message .img01 {
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/message/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
}



/*============================
募集要項
============================*/
#recruit_info {
}
#recruit_info table.info {
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
}

